Ubuntu

Change logs for “postfix” source package in Hoary

  • postfix (2.1.5-9ubuntu3.1) hoary-security; urgency=low
    
      * SECURITY UPDATE: Potential SQL injection in some client encodings.
      * Add debian/patches/10pgsql-escape.dpatch:
        - src/global/dict_pgsql.c, dict_pgsql_quote(): Use '' instead of \' for
          escaping '.
      * CVE-2006-2314
    
     -- Martin Pitt <email address hidden>   Fri,  2 Jun 2006 11:18:53 +0000
  • postfix (2.1.5-9ubuntu3) hoary; urgency=low
    
    
      * Sigh.  Get rid of failure messages during _shutdown_, too.  Closes: #7364
    
     -- LaMont Jones <email address hidden>  Thu, 17 Mar 2005 17:15:01 -0700